Subject: Re: bug#23738: [feature request] eww allow multiple buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Jan 2017 20:27:00 +0100

Mark Oteiza <[email-masked]> writes:

>> I think there's value in being able to type `C-x b fsf RET' to go the
>> buffer that has the FSF web page, or whatever.  Especially for people
>> with disabilities.
>
> Unless you navigated to the FSF page from duckduckgo or any other host.

The use case here is that you hit a link that opens a new window.  Then
you want to find that window after a while.  There's no way for a blind
person to do that without a lot of work without sensible eww buffer
naming.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no